/* 	Portales Login ver. 2.0.
*/

body, html {
    min-height:100vh;
    #background-image: linear-gradient(to bottom, #A32424, #3A0606);
    background-image: url("../images/fondo4t.svg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    font-family: "Open Sans", Helvetica, Arial, Sans-serif !important;
    font-size:13px;
	
}

/* Definición de Tipografía (Fuentes) personalizadas */
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
    src: local('Open Sans'), local('Open Sans'), url(../fonts/Open Sans-Regular.ttf) format('truetype');
}

.nomSis {
    font-size: 60px;
    color:#FFFFFF; /* blanco */
    font-weight: 100;
    margin:10% auto 10px auto;
    text-shadow: 1px 2px 0 rgba(0,0,0, .2);
}

.subNomSis {
    color:#FFFFFF;
    font-weight: 100;
    margin:0 auto 50px auto;
    text-shadow: 1px 2px 0 rgba(0,0,0, .2);
}

.titleLogin {
    font-size: 40px;
    #color:#C7A568; /* dorado */
    color:#FFFFFF; /* blanco */
    text-align: center;
    font-weight: 100;
    margin-bottom: 40px;
}

.panel {
    border-radius: 0;
    box-shadow: 3px 2px 3px rgba(0,0,0, .15);
    #border: 0;
    border-radius: 20px;
    background-color: #E6D3B1; /* beige institucional */
    #background-color: #FFFFFF; ; /* beige institucional */
}

.panel-body { padding: 30px; }

/* Botón principal en guinda */
.btn-primary {
    color: #FFFFFF;
    background-color: #8C1B1B; /* guinda principal */
    #border:0;
    border-radius: 50px;
    border-top: 1px solid rgba(255,255,255, 0.8);
    border-bottom: 1px solid rgba(0,0,0, .2);
    box-shadow: 0 -2px 1px rgba(0,0,0, .3) inset;
}

.btn-primary:hover {
    color: #FFFFFF;
    background-color: #5E0F0F; /* guinda oscuro */
    #border:0;
    border-radius: 50px;
    border-top: 1px solid transparent;
    border-bottom: 1px solid rgba(255,255,255, 0.7);
    box-shadow: 0 0 2px rgba(0,0,0, .3) inset;
}

.btn-primary.btn { padding: 6px 12px 7px 12px }

.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary,
.btn-primary:active:hover,
.btn-primary.active:hover,
.open > .dropdown-toggle.btn-primary:hover,
.btn-primary:active:focus,
.btn-primary.active:focus,
.open > .dropdown-toggle.btn-primary:focus,
.btn-primary.focus:active,
.btn-primary.active.focus,
.open > .dropdown-toggle.btn-primary.focus {
    color: #FFFFFF;
    background-color: #5E0F0F; /* guinda oscuro */
    border:0;
    border-top: 1px solid transparent;
    border-bottom: 1px solid rgba(255,255,255, .6);
    box-shadow: 0 0 2px rgba(0,0,0, .2) inset;
}

footer {
    margin:30px auto 20px auto;
    color:#FFFFFF;
    text-align: center;
}

.nomargin { margin: 0 }
.text-inverse { color:#FFFFFF; }
.nopadd { padding: 0 }
.nopadlef { padding-left: 0 }
.nopadrig { padding-right: 0 }
.marginR25 { margin-right: 25px; }
